KDateInternalYearSelector Class Reference

`#include <kdatetbl.h>`

Inherits QLineEdit.

## Public Slots

void | yearEnteredSlot ()

## Signals

void | closeMe (int)

## Public Member Functions

| KDateInternalYearSelector (QWidget *parent=0, const char *name=0)
int | getYear ()
void | setYear (int year)

## Protected Attributes

QIntValidator * | val
int | result

## Detailed Description

Year selection widget.

Version

Id
  kdatetbl.h 565029 2006-07-22 07:30:24Z kling

Author
  Tim Gilman, Mirko Boehm

Definition at line 140 of file kdatetbl.h.

The documentation for this class was generated from the following files:

- kdatetbl.h
- kdatetbl.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys